@charset "UTF-8";
/* reset */
* {
  margin: 0;
  padding: 0;
  outline: 0;
}

img {
  border: 0;
}

.clear {
  clear: both;
}

.line {
  clear: both;
  padding: 15px 0 0;
  margin: 0 0 25px;
  border-bottom: 1px solid #ddd;
}

body {
  font: .8em Arial, Verdana, Tahoma, Sans-Serif;
  color: #555;
  overflow-x: hidden;
}

/*** マージンセット ***/
.mr10 {
  margin-right: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb70 {
  margin-bottom: 70px;
}

.txtC {
  text-align: center;
}

/* typography and links */
p, a {
  text-decoration: none;
  vertical-align: middle;
}

p {
  margin: 0 0 17px;
  line-height: 1.6em;
}

p.link-arrow {
  position: relative;
  font-weight: bold;
  display: table;
  color: #fff;
  left: 0;
  right: 0;
  margin: 0 auto;
  font-size: 13px;
}

p.link-arrow:before {
  content: "≫ ";
  font-size: 10px;
  vertical-align: middle;
  display: table-cell;
}

/* headings */
h1, h2, h3, h4, h5 {
  font-weight: normal;
}

h1 {
  float: left;
  font-size: 2.1em;
  color: #fff;
  letter-spacing: -1.4px;
  margin: 0 0 30px 0;
  padding: 34px 0 0 10px;
}

h1 a {
  color: #fff;
}

h2 {
  margin: 0 0 15px;
  font-size: 1.9em;
  color: #000;
  text-align: center;
}

h2.inner {
  border-bottom: 1px solid #ddd;
  margin: 0 0 15px;
  padding: 0 0 10px;
}

h3 {
  margin: 20px 0px;
  font-size: 1.3em;
  clear: both;
  color: #000;
  line-height: 1.3em;
  font-weight: bold;
}

h4 {
  margin: 0 0 10px;
  font-size: 1.2em;
  color: #000;
}

h5 {
  font-size: 1em;
  color: #eee;
  margin: 0 0 14px;
}

.logo {
  width: 250px;
  /*margin-top:-5px !important;*/
}

/* content holder */
.wrap {
  margin: 0 auto;
  width: 960px;
}

/* menu */
#mainmenu {
  padding: 39px 0 0;
  margin: 0px auto;
  text-align: center;
}

#menu {
  margin: auto 0px;
  overflow: hidden;
}

#menu li {
  display: inline;
  float: left;
  margin: 0 auto 0 auto;
}

#menu li a {
  display: block;
  color: #000000;
  padding: 20px 13px;
  font-size: 1.1em;
  border: 1px solid transparent;
  font-family: 'Copperplate W01 Bold', sans-serif;
}

#menu a:hover {
  border-color: #444;
}

#menu li.current a {
  border-color: #444;
}

#menu li ul {
  top: 98px;
  background: url(../images/dot.png);
  padding: 3px;
  font-size: .92em;
  position: absolute;
  display: none;
  z-index: 100;
}

#menu li ul li {
  float: none;
  display: inline;
  margin: 0;
  padding: 0;
  clear: left;
}

#menu li ul li a {
  color: #fff;
  margin: 4px;
  white-space: nowrap;
  padding: 8px;
}

#menu li ul li a:hover {
  background: #2C2D2F;
  border-color: #2C2D2F;
}

/* ========================informationlink========================
.informationlink{
    padding: 0px 13px 20px 0px !important;
    font-size: 1.0em !important;
    color: #1250ff !important;
    text-decoration: underline;
}
.informationlink a{
    padding: 0px 13px 20px 0px !important;
    font-size: 1.0em !important;
    color: #1250ff !important;
    text-decoration: underline !important;
} */

/* ========================event======================== */
/*#mainmenu{
    padding: 20px 0 0;
    #menu{
        padding: 25px 0 0;
        .logo{
            margin-top: -25px;
            a{
                padding:3px 3px 8px;
            }
        }
    }
}*/
/* pitch slideshow */
#pitch {
  clear: both;
  height: 430px;
  background: url(../images/shadow.png) no-repeat left bottom;
  margin: 0 0 25px;
}

#pitch1 {
  clear: both;
  overflow: hidden;
  max-width: 960px;
  background: url(../images/shadow.png) no-repeat left bottom;
  margin: 0 auto 25px auto;
}

#pitch2 {
  clear: both;
  background: url(../images/shadow.png) no-repeat left bottom;
  margin: 0 auto 30px auto;
  width: 100%;
  background: #000;
  text-align: center;
}

#pitchmain {
  clear: both;
  background: url(../images/shadow.png) no-repeat left bottom;
  margin: 0 auto 30px auto;
  width: 960px;
  background: #fff;
  text-align: center;
  height: 415px;
}

#slideshow {
  position: relative;
  height: 416px;
}

#slideshow img {
  float: none;
}

#slideshow div {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
}

#slideshow div.active {
  z-index: 10;
}

#slideshow div.last-active {
  z-index: 9;
}

.gray {
  background: #f3f3f3;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e0dfdf;
  border-top: 1px solid #e0dfdf;
}

.white {
  background: #fff;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e0dfdf;
}

div.gray div.wrap div.left h3, div.white div.wrap div.right h3 {
  font-size: 24px;
  padding-bottom: 10px;
}

div.gray div.wrap div.left p, div.white div.wrap div.right p {
  line-height: 2em;
}

div.gray div.wrap div.left {
  float: left;
  width: 470px;
  margin-top: 100px;
}

div.gray div.wrap div.right {
  float: right;
  width: 400px;
}

div.white div.wrap div.left {
  float: left;
  width: 380px;
}

div.white div.wrap div.right {
  float: right;
  width: 400px;
  margin-top: 100px;
}

#zoom {
  z-index: 11;
}

#pitchmain #slideshow {
  position: relative;
  height: 415px;
}

#pitchmain #slideshow div {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
}

/* pitch overlay */
.overlay {
  clear: both;
  float: left;
  z-index: 100;
  position: relative;
  margin: 100px 0 0;
}

.overlay h2 {
  color: #fff;
  font-size: 2em;
  background: url(../images/dot.png);
  padding: 16px;
  margin: 0;
  float: left;
  width: 300px;
}

.overlay p {
  clear: both;
  background: #fff;
  padding: 16px;
  width: 300px;
}

#slideshow:hover .arrow {
  background: url(../images/dot.png);
}

.arrow {
  float: right;
  position: relative;
  width: 65px;
  height: 63px;
  margin: -180px 0 0;
  z-index: 100;
}

.arrow a {
  float: left;
  background: url(../images/pitcharrow.gif) no-repeat center center;
  width: 15px;
  height: 24px;
  padding: 19px 25px;
}

/* inner pitch */
#inner-pitch {
  clear: both;
}

#inner-pitch .overlay {
  margin: 0;
  width: 920px;
}

/* main content */
#main {
  margin: 25px 0 0 0;
  padding-bottom: 60px;
}

iframe[name="google_conversion_frame"] {
  height: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
}

#intro {
  padding: 0 0 20px;
  margin: 0 0 25px;
  border-bottom: 1px dotted #ddd;
}

/* holder for page content */
.justify {
  text-align: justify;
}

/* images align */
.left {
  float: left;
  margin: 0 15px 5px 0;
}

.right {
  float: right;
  margin: 0 0 5px 15px;
}

/* tables */
table {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 15px;
  border-top: 2px solid #ddd;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
}

table th, table td {
  border-bottom: 2px solid #ddd;
}

table thead td {
  font-weight: bold;
  border-bottom: 3px double #ddd;
  border-top: 1px solid #ddd;
  background: #fff;
}

table .odd td {
  background: #fff;
}

/* blog posts */
.blog-post {
  border-bottom: 1px solid #ddd;
  margin: 15px 0 0 0;
  overflow: hidden;
  color: #674215;
}

.blog-date {
  float: left;
  font-size: .8em;
  padding: 2px 20px 0 2px;
  white-space: nowrap;
}

.blog-date span {
  font-size: 1.8em;
}

.blog-body {
  float: left;
  width: 700px;
}

.blog-body h3 {
  float: left;
  border-left: 1px solid #ddd;
  padding: 0 20px 0 20px;
  margin: 0px 0px 7px 0px;
  color: #674215;
}

.blog-body h4 {
  float: left;
  border-left: 1px solid #ddd;
  padding: 0 20px 0 20px;
  margin: 0px 0px 7px 0px;
  color: #674215;
  font-size: 1.3em;
  font-weight: bold;
}

.blog-body p {
  float: left;
  border-left: 1px solid #ddd;
  padding: 0 20px 0 20px;
}

.blog-body2 {
  float: left;
  width: 360px;
  border-left: 1px solid #ddd;
  padding: 0 0 0 22px;
}

.read {
  font-size: 12px;
}

/* lists */
#page ul, #page ol {
  margin: 0 0 25px 27px;
}

#page li {
  padding: 6px 0;
  list-style: square;
}

/* boxes */
.half {
  float: left;
  width: 292px;
  background: #fff;
  padding: 15px;
  margin: 0 30px 30px 0;
  border: 1px solid #ddd;
}

.third {
  float: left;
  width: 292px;
  background: #fff;
  padding: 15px;
  margin: 0 30px 30px 0;
  border: 1px solid #ddd;
  width: 175px;
}

.last {
  margin-right: 0;
}

/* home page bits */
#bits {
  background-color: rgba(253, 253, 253, 0.5);
  clear: both;
  /*margin: 25px 0 25px 0;*/
  height: 200px;
  overflow-x: hidden;
  overflow-y: scroll;
}

.bit {
  float: left;
  width: 303px;
  padding: 0 25px 0 0;
  margin-bottom: 25px;
}

.bit h4 {
  margin: 0 0 18px;
  text-align: center;
}

.bit img {
  margin: 0 0 8px;
}

.bit p {
  font-size: .9em;
}

.bit.last {
  padding-right: 0;
}

.more {
  margin: 0;
  text-align: right;
}

/* sidebar */
#side {
  float: right;
  width: 220px;
  font-size: .9em;
}

#side h4 {
  margin: 0 0 23px;
  font-size: 1.3em;
}

.news {
  border-bottom: 1px dotted #ddd;
  margin: 0 0 11px;
}

.news h5 {
  margin: 0 0 5px;
  font-size: 1.2em;
}

.news p {
  margin: 0 0 11px;
}

#quote {
  margin: 0 0 30px;
  padding: 20px 0 0 0;
  font-size: .94em;
}

/* side menu */
.side-menu li {
  list-style: none;
  padding: 10px 4px;
  border-bottom: 1px solid #ddd;
}

/* forms */
fieldset {
  border: 0;
}

label {
  display: block;
  color: #444;
  padding: 0 0 2px;
  font-size: 18px;
}

input.text {
  width: 900px;
  padding: 15px;
  border: 0;
  border: 1px solid #ccc;
  margin: 0 0 3px;
}

textarea.text {
  width: 900px;
  padding: 15px;
  border: 0;
  border: 1px solid #ccc;
  margin: 0 0 3px;
  width: 900px;
  height: 120px;
}

input.submit {
  color: #fff;
  padding: 15px 20px;
  border: 0;
  font-weight: bold;
  background: #777;
  font-size: 18px;
  vertical-align: central;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-appearance: none;
  cursor: pointer;
}

div.st {
  margin: 50px auto;
}

div.st h3 {
  font-size: 24px;
}

div.st p {
  line-height: 2em;
}

/* footer */
#footer {
  min-width: 960px;
  width: 100%;
  color: #999;
  background: #000 url(../images/footertile.jpg) repeat-x;
  font-size: .9em;
}

#footerbg {
  padding: 35px 0 15px 0;
  background: url(../images/footer.jpg) no-repeat center top;
}

#footer p {
  margin: 0 0 12px;
  padding: 6px 0;
}

#footer_menu {
  float: right;
  padding: 4px 0 0;
  margin-right: 20px;
}

#footer a {
  color: #999;
  margin: 0 5px 0 0;
  padding: 6px 10px;
  background: url(../images/dot.png) no-repeat left center;
  border: 1px solid transparent;
}

#footer a:hover {
  border-color: #555;
}

#fleft {
  clear: both;
  padding: 25px 0 0;
  font-size: .94em;
}

#copy {
  float: left;
  color: #777;
  font-size: 1.5em;
  margin-left: 20px;
}

#copy span {
  color: #999;
}

.danger {
  color: #ff0000;
  font-size: 14px;
}

/*-- slider --*/
.sliderContent {
  clear: both;
  float: left;
  height: 415px;
  overflow: hidden;
  position: relative;
  width: 960px;
}

.sliderContent .item {
  background: none repeat scroll 0 0 #fff;
  height: 416px;
  position: absolute;
  width: 960px;
}

.sliderBullets {
  bottom: 10%;
  left: 74%;
  position: absolute;
  z-index: 50;
}

.Txtc {
  text-align: center;
  margin: auto;
}

.button {
  color: #333;
  padding: 15px 20px;
  border: 0;
  font-weight: bold;
  background: #ccc;
  font-size: 18px;
  vertical-align: central;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-appearance: none;
}

.act {
  background-color: #cabfb1;
  font-weight: bold;
}

table.box {
  width: 100%;
  background: #ddd;
}

table.box th {
  width: 30%;
  background: #eee;
  padding: 30px;
}

table.box td {
  padding: 30px;
  background: #fff;
}

table.lank {
  width: 100%;
  border: 2px solid #ddd;
}

table.lank th {
  width: 30%;
  border: 2px solid #ddd;
  background: #eeeeee;
  font-size: 27px;
}

table.lank td {
  font-size: 18px;
  border: 2px solid #ddd;
  background: rgba(253, 253, 253, 0.4);
}

table.lank td > div {
  padding: 10px;
}

table.lank th > div {
  padding: 10px;
}

/*
 table lank
*/
div.t1 {
  font-size: 5px;
  text-align: left;
  float: left;
  margin-bottom: -4px;
}

div.t2 {
  margin-left: 9%;
  text-align: left;
  position: relative;
  top: 8px;
}

div.t3 {
  font-size: 15px;
}

div.d1 {
  width: 20%;
}

/********************************************/
span {
  font-size: 70%;
  margin-left: 10px;
}

th#lank1 {
  background: #f9f100;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #f9f100 12%, #baa42a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(12%, #f9f100), color-stop(100%, #baa42a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #f9f100 12%, #baa42a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #f9f100 12%, #baa42a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #f9f100 12%, #baa42a 100%);
  /* IE10+ */
  background: linear-gradient(135deg, #f9f100 12%, #baa42a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f100', endColorstr='#baa42a',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}

th#lank2 {
  background: #f2f2f2;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #f2f2f2 10%, #8f9294 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(10%, #f2f2f2), color-stop(100%, #8f9294));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #f2f2f2 10%, #8f9294 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #f2f2f2 10%, #8f9294 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #f2f2f2 10%, #8f9294 100%);
  /* IE10+ */
  background: linear-gradient(135deg, #f2f2f2 10%, #8f9294 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#8f9294',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}

th#lank3 {
  background: #dfb06c;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #dfb06c 10%, #c47222 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(10%, #dfb06c), color-stop(100%, #c47222));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #dfb06c 10%, #c47222 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #dfb06c 10%, #c47222 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #dfb06c 10%, #c47222 100%);
  /* IE10+ */
  background: linear-gradient(135deg, #dfb06c 10%, #c47222 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfb06c', endColorstr='#c47222',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}

.bg_img {
  width: 100%;
  max-width: 960px;
  margin: 0 auto 50px;
}

td.btn {
  text-align: right;
}

ul.slides li {
  display: none;
}

ul.slides li:first-child {
  display: block;
}

ul.kuromaru {
  list-style-type: none;
  padding-left: 1.1em;
  text-indent: -1.1em;
}

ul.kuromaru li:before {
  content: "●";
  margin-right: 8px;
}

/** newshop 新規・優良店舗 **/
.photo_wrap img {
  max-width: 100%;
}

@media screen and (max-width: 780px) {
  .areatag {
    padding: 9px 10px;
  }
}

.areatag.area01 {
  /* 愛知 */
  background: #F33576;
}

.areatag.area02 {
  /* 岐�?? */
  background: #2D8EA7;
}

.areatag.area03 {
  /* 三重 */
  background: #A79D2D;
}

.areatag.area04 {
  /* 静岡 */
  background: #274DB4;
}

/*.morebanners {
    overflow: hidden;
    text-align: center;
}
.morebanners a{
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
}
.morebanners img{
    display: inline;
    max-width: 100%;
}
.morebanners02 {
    overflow: hidden;
    text-align: center;
}
.morebanners02 a{
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
}
.morebanners02 img{
    display: inline;
    max-width: 100%;
}*/
.morebanners, .morebanners02 {
  overflow: hidden;
}

.morebanners ul, .morebanners02 ul {
  margin: 0 auto;
  list-style: none;
  text-align: center;
}

.morebanners ul li, .morebanners02 ul li {
  margin-bottom: 10px;
  display: inline-block;
  text-align: left;
}

.morebanners li a img, .morebanners02 li a img {
  margin: 0px 5px;
}

.morebanners .areatagmini, .morebanners02 .areatagmini {
  font-weight: bold;
}

span.tel-link {
  font-size: inherit;
  margin-left: 0;
}

span.link-arrow {
  font-weight: bold;
  border-bottom: 1px solid #d1a030;
  *zoom: 1;
  color: #d1a030;
  vertical-align: middle;
  float: right;
  margin-right: 10px;
}

/* 新規店舗　2017.9 */
h2.inner {
  margin-top: 20px;
}

h2.inner.gold {
  border-top: double 6px #eab92d;
  border-bottom: double 6px #c69026;
  background: #c69026;
  background-image: linear-gradient(90deg, #c79810 0%, #eab92d 100%);
  background-image: -webkit-linear-gradient(90deg, #c79810 0%, #eab92d 100%);
  background-clip: padding-box;
  padding: 5px;
  color: #fff;
}

h2.inner.red {
  border-top: double 6px #f31424;
  border-bottom: double 6px #fd8f9b;
  background: #fd8f9b;
  background-image: linear-gradient(90deg, #ff8397 0%, #f31424 100%);
  background-image: -webkit-linear-gradient(90deg, #ff8397 0%, #f31424 100%);
  background-clip: padding-box;
  padding: 5px;
  color: #fff;
}

@media screen and (max-width: 767px) {
  h2.inner {
    margin-bottom: 5px;
  }
}

#areasort {
  background: #ee0c98;
  background-image: linear-gradient(-102deg, #ed0699 0%, #ff5990 100%);
  background-image: -webkit-linear-gradient(-102deg, #ed0699 0%, #ff5990 100%);
  border: solid 2px #fff;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border-radius: 15px;
  box-shadow: 0 5px 0px -2px #9f0065;
  padding: 15px 30px;
  margin: 15px auto 20px;
  display: block;
  cursor: pointer;
  line-height: 1;
  position: relative;
}

#areasort .new {
  width: 60px;
  position: absolute;
  top: -17px;
  left: -18px;
  margin: 0;
}

#areasort .new img {
  width: 100%;
}

.areasort_overlay {
  background: #444D6D;
  background: rgba(0, 22, 102, 0.9);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: #fff;
  display: none;
  z-index: 100;
}

.areasort_overlay.hide {
  z-index: 0;
}

.areasort_overlay button#btn_close {
  background: transparent;
  border: 0;
  position: absolute;
  top: 1%;
  right: 1%;
  cursor: pointer;
}

.areasort_overlay button#btn_close img {
  width: 31px;
  height: 31px;
}

.areasort_overlay button#btn_all {
  font-size: 15px;
  color: #fff;
  border: solid 1px #fff;
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;
  position: absolute;
  top: 1%;
  left: 1%;
  padding: 6px 3px;
  border-radius: 5px;
  cursor: pointer;
}

.areasort_overlay button#btn_all:hover {
  background: rgba(255, 255, 255, 0.2);
}

@media screen and (max-width: 640px) {
  .areasort_overlay button#btn_all {
    font-size: 11px;
  }
}

.areasort_overlay a {
  color: inherit;
  padding: 5px;
  display: block;
  text-decoration: none;
}

.areasort_overlay a:focus, .areasort_overlay a:active, .areasort_overlay a:hover {
  background: rgba(255, 255, 255, 0.1);
}

.areasort_overlay h2 {
  margin: 2% 0 0;
  padding: 6px;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  line-height: 1.5;
  background: transparent;
  height: auto;
  width: auto;
}

.areasort_overlay ul, .areasort_overlay li {
  list-style: none;
}

.areasort_overlay > ul {
  font-size: 18px;
  max-width: 600px;
  margin: 0;
  padding: 0;
  margin: auto;
}

.areasort_overlay > ul h3 {
  font-weight: normal;
  font-size: 16px;
  margin: 0;
  padding: 3px;
  color: #fff;
  line-height: 1;
  text-align: center;
  background: rgba(255, 255, 255, 0.5);
  height: auto;
}

.areasort_overlay > ul > li {
  text-align: center;
  margin-bottom: 10px;
  background: transparent;
  padding: 0;
  line-height: 1.2;
  font-size: 14px;
}

.areasort_overlay > ul > li > ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
  border-bottom: dotted 1px #fff;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.3);
}

.areasort_overlay > ul > li > ul > li {
  border-bottom: dotted 1px #fff;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.3);
  width: 50%;
  float: left;
  padding-top: 1px;
  margin-bottom: -1px;
  background: transparent;
  padding: 0;
  line-height: 1.6;
  font-size: 14px;
}

.featured_shop {
  border: solid 1px #ccc;
  width: 100%;
  font-size: 110%;
}

.featured_shop th, .featured_shop td, .featured_shop tr {
  border: none;
}

.featured_shop th {
  padding: 5px;
  font-size: 18px;
  color: #fff;
  background: #FF56DD;
  background-image: linear-gradient(90deg, #FF9BDD 0%, #FF56DD 100%);
  background-image: -webkit-linear-gradient(90deg, #FF9BDD 0%, #FF56DD 100%);
  box-sizing: border-box;
}

.featured_shop td {
  background: transparent;
  padding: 5px 15px;
  box-sizing: border-box;
}

.featured_shop td.banner_cell {
  width: 500px;
}

.featured_shop td img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .featured_shop {
    display: block;
  }
  .featured_shop tbody, .featured_shop th, .featured_shop td, .featured_shop tr {
    display: block;
    width: 100% !important;
  }
}

/* vt.php バレンタイン企画
****************************/
.vt table.lank {
  display: inline-block;
  margin: 7px;
  min-width: 20%;
  max-width: 220px;
  border: none;
  border: 1px solid #d62486;
  vertical-align: top;
}

.vt table.lank td, .vt table.lank th {
  border: none;
  width: 100%;
}

.vt div.t3 {
  padding: 10px;
  text-align: center;
  line-height: 140%;
}

.vt .shopname {
  color: #003399;
  line-height: 140%;
}

.vt .shoptel {
  font-weight: bold;
  color: #f56000 !important;
  line-height: 140%;
}

.vt div.t3 .link-arrow {
  line-height: 140%;
}

.vt div.t3 p {
  margin-bottom: 10px;
}

.vt div.t3 img {
  width: 100%;
  margin-bottom: 10px;
}

.vt .photo img {
  width: 100%;
}

.vt .areatag {
  padding: 10px;
  font-size: 16px;
  background: #f33575;
}

.vt .areatag.aichi {
  background: #f33575;
}

.vt .areatag.gifu {
  background: #2c8ea7;
}

.vt .photo_wrap {
  background: #f7e8ed;
}

/**エリア色分け**/
/**NEWS
***********************************/
.new_smainvisual {
  background: url("/images/news/bg.gif") no-repeat center center;
}

/**2016.5.25改修開始
***********************************/
.newshop_bg {
  background-image: url("../images/newshop_bg.jpg");
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: auto;
}

.detail_button {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #feceb4), color-stop(0.5, #f17431), color-stop(0.5, #ea5506), color-stop(1, #fd9c68));
  background: -webkit-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 50%, #fd9c68 100%);
  background: -moz-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 50%, #fd9c68 100%);
  background: -o-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 50%, #fd9c68 100%);
  background: -ms-linear-gradient(top, #feceb4 0%, #f17431 50%, #ea5506 50%, #fd9c68 100%);
  background: linear-gradient(to bottom, #feceb4 0%, #f17431 50%, #ea5506 50%, #fd9c68 100%);
  font-size: 15px;
  width: 35%;
  float: right;
  margin: 10px auto 0 auto;
  padding: 6px 10px 6px 10px;
  text-decoration: none;
  box-shadow: 0 0 8px #6a3a20;
  position: relative;
}

.detail_button:hover {
  opacity: 0.7;
}

iframe {
  margin-top: -13px;
}

.about_excellent {
  width: 100%;
  height: auto;
  text-align: center;
  padding: 20px 0 20px 0;
  background-color: rgba(253, 253, 253, 0.5);
}

.about_excellent p {
  width: 89%;
  max-width: 960px;
  margin: 0 auto 0 auto;
}

.about_excellent_border {
  width: 100%;
  height: 2px;
  background: -webkit-gradient(linear, left top, right bottom, color-stop(1, #d17e2c), color-stop(0.84, #d17e2c), color-stop(0.46, #fff2ad), color-stop(0.13, #d17e2c), color-stop(0, #d17e2c));
  background: -webkit-linear-gradient(left, #d17e2c 0%, #d17e2c 13%, #fff2ad 46%, #d17e2c 84%, #d17e2c 100%);
  background: -moz-linear-gradient(left, #d17e2c 0%, #d17e2c 13%, #fff2ad 46%, #d17e2c 84%, #d17e2c 100%);
  background: -o-linear-gradient(left, #d17e2c 0%, #d17e2c 13%, #fff2ad 46%, #d17e2c 84%, #d17e2c 100%);
  background: -ms-linear-gradient(left, #d17e2c 0%, #d17e2c 13%, #fff2ad 46%, #d17e2c 84%, #d17e2c 100%);
  background: linear-gradient(to right, #d17e2c 0%, #d17e2c 13%, #fff2ad 46%, #d17e2c 84%, #d17e2c 100%);
}

.clear {
  clear: both;
  height: 0;
}

.area_txt {
  float: left;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border: solid 1px #8f9294;
  margin-top: 10px;
  padding: 4px;
  width: 50%;
}

.new_icon:before {
  vertical-align: 20%;
  content: "NEW";
  color: #222;
  font-size: 11px;
  padding: 2px 3px 2px 3px;
  margin: 0 10px 0 0;
  box-shadow: 1px 1px 1px #333;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efe457), color-stop(1, #feae31));
  background: -webkit-linear-gradient(#efe457, #feae31);
  background: -moz-linear-gradient(#efe457, #feae31);
  background: -o-linear-gradient(#efe457, #feae31);
  background: -ms-linear-gradient(#efe457, #feae31);
  background: linear-gradient(#efe457, #feae31);
}

table.lank td.pink {
  font-weight: bold;
  color: #fff;
  width: 45%;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff88e4), color-stop(0.49, #ff49fd), color-stop(0.5, #ff00fc), color-stop(1, #ff65ef));
  background: -webkit-linear-gradient(top, #ff88e4 0%, #ff49fd 49%, #ff00fc 50%, #ff65ef 100%);
  background: -moz-linear-gradient(top, #ff88e4 0%, #ff49fd 49%, #ff00fc 50%, #ff65ef 100%);
  background: -o-linear-gradient(top, #ff88e4 0%, #ff49fd 49%, #ff00fc 50%, #ff65ef 100%);
  background: -ms-linear-gradient(top, #ff88e4 0%, #ff49fd 49%, #ff00fc 50%, #ff65ef 100%);
  background: linear-gradient(to bottom, #ff88e4 0%, #ff49fd 49%, #ff00fc 50%, #ff65ef 100%);
}

table.lank td p {
  margin-bottom: 5px;
}

/*
 イベントバナー用
#footbanner-wrap{
    width:100%;
}
#footbanner-wrap ul{
    list-style: none;
    margin:0;
    padding:0;
    width:100%;
}
#footbanner-wrap img{
    width:100%;
    vertical-align: bottom;
}
#footbanner-close{
    position: absolute;
    top: 34px;
    left: 9px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    img{
        width:22px;
    }
}
@media screen and ( max-width : 767px ) { SP用表記
    #footbanner-wrap{
        position:fixed;
        bottom:0;
        left:0;
        z-index:100;
        text-align:center;
        ul img{
            max-width: 100%;
            height:auto;
        }
    }
    #footbanner-close{
        position: absolute;
        top: 30%;
        left: 5%;
        width: 7%;
        height: auto;
        img{
            width:100%;
        }
    }
}
@media screen and ( min-width : 768px ) { PC用表記
    #footbanner-wrap{
        width:auto;
        position:fixed;
        bottom:20px;
        right:0;
        z-index:100;
        text-align:center;
        ul img{
            width: 320px;
            height:auto;
        }
    }
}
*/
